Bug 1055521 - [abrt] certmonger: _dbus_abort(): certmonger killed by SIGABRT [NEEDINFO]
Summary: [abrt] certmonger: _dbus_abort(): certmonger killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: certmonger
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:77e345f6e70e9f9321af1578237...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 13:23 UTC by Michael Hampton
Modified: 2014-06-19 22:50 UTC (History)
3 users (show)

Fixed In Version: certmonger-0.71.2-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-19 22:50:14 UTC
Type: ---
jpazdziora: needinfo? (nalin)


Attachments (Terms of Use)
File: backtrace (9.31 KB, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details
File: cgroup (161 bytes, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details
File: core_backtrace (4.18 KB, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details
File: dso_list (2.46 KB, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details
File: environ (72 bytes, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details
File: maps (13.14 KB, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details
File: open_fds (368 bytes, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details
File: var_log_messages (1.17 KB, text/plain)
2014-01-20 13:23 UTC, Michael Hampton
no flags Details

Description Michael Hampton 2014-01-20 13:23:04 UTC
Version-Release number of selected component:
certmonger-0.70-1.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/sbin/certmonger -S -p /var/run/certmonger.pid -n
crash_function: _dbus_abort
executable:     /usr/sbin/certmonger
kernel:         3.12.6-300.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 dbus_connection_get_is_connected at dbus-connection.c:2932
 #5 cm_tdbus_reconnect at tdbus.c:469
 #6 tevent_common_loop_timer_delay at ../tevent_timed.c:341
 #7 epoll_event_loop_once at ../tevent_epoll.c:912
 #8 std_event_loop_once at ../tevent_standard.c:112
 #9 _tevent_loop_once at ../tevent.c:530

Comment 1 Michael Hampton 2014-01-20 13:23:08 UTC
Created attachment 852727 [details]
File: backtrace

Comment 2 Michael Hampton 2014-01-20 13:23:09 UTC
Created attachment 852728 [details]
File: cgroup

Comment 3 Michael Hampton 2014-01-20 13:23:11 UTC
Created attachment 852729 [details]
File: core_backtrace

Comment 4 Michael Hampton 2014-01-20 13:23:13 UTC
Created attachment 852730 [details]
File: dso_list

Comment 5 Michael Hampton 2014-01-20 13:23:14 UTC
Created attachment 852731 [details]
File: environ

Comment 6 Michael Hampton 2014-01-20 13:23:19 UTC
Created attachment 852732 [details]
File: limits

Comment 7 Michael Hampton 2014-01-20 13:23:22 UTC
Created attachment 852733 [details]
File: maps

Comment 8 Michael Hampton 2014-01-20 13:23:23 UTC
Created attachment 852734 [details]
File: open_fds

Comment 9 Michael Hampton 2014-01-20 13:23:28 UTC
Created attachment 852735 [details]
File: proc_pid_status

Comment 10 Michael Hampton 2014-01-20 13:23:30 UTC
Created attachment 852736 [details]
File: var_log_messages

Comment 11 Fedora Update System 2014-01-28 15:46:38 UTC
certmonger-0.71.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/certmonger-0.71.2-1.fc19

Comment 12 Fedora Update System 2014-01-28 15:46:58 UTC
certmonger-0.71.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/certmonger-0.71.2-1.fc20

Comment 13 Fedora Update System 2014-01-29 03:05:49 UTC
Package certmonger-0.71.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing certmonger-0.71.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1695/certmonger-0.71.2-1.fc20
then log in and leave karma (feedback).

Comment 14 Jan Pazdziora 2014-06-02 06:32:51 UTC
Would it make sense to push the build to stable updates so that it gets more exposure in Fedora 20?

Comment 15 Michael Hampton 2014-06-02 13:00:30 UTC
I've had no issues with it, so I have no problem pushing it out. I'm a bit surprised that it hadn't already happened.

Comment 16 Jan Pazdziora 2014-06-02 14:52:44 UTC
(In reply to Michael Hampton from comment #15)
> I've had no issues with it, so I have no problem pushing it out. I'm a bit
> surprised that it hadn't already happened.

It did not reach the stable karma so the maintainer needs to push it manually.

Comment 17 Fedora Update System 2014-06-19 22:50:14 UTC
certmonger-0.71.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2014-06-19 22:50:45 UTC
certmonger-0.71.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.